Share This:

If you intend to test or deploy ADDM 10.1 please make sure you download this patched version. The ADDM 10.1 patch 2 release replaces the ADDM 10.1 GA binaries, so you don't need to go looking for a specific patch entry on EPD. Just grab the ADDM download as you normally would and you should have the latest version.

 

If you have already deployed v10.1, we recommend you apply this patch which addresses a number of issues that have been reported lately, including the Logjam vulnerability. You can read more about Logjam in Kerryn Wood's blog, in which he provides an excellent analysis of the vulnerability and its impact.